function::symfileline
Prev | Chapter 2. Context Functions | Next

## Name

function::symfileline — Return the file name and line number of an address.

## Synopsis

        symfileline:string(addr:long)

## Arguments

`addr`

  The address to translate.

## Description

Returns the file name and the (approximate) line number of the given address, if known. If the file name or the line number cannot be found, the hex string representation of the address will be returned.

Prev | Up | Next
function::symfile | Home | function::symline